@charset "utf-8";

@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/inter-v20-latin-regular.eot');
  src: url('../fonts/inter-v20-latin-regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/inter-v20-latin-regular.woff2') format('woff2'), 
       url('../fonts/inter-v20-latin-regular.woff') format('woff'), 
       url('../fonts/inter-v20-latin-regular.ttf') format('truetype'), 
       url('../fonts/inter-v20-latin-regular.svg#Inter') format('svg'); 
}

@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/inter-v20-latin-700.eot');
  src: url('../fonts/inter-v20-latin-700.eot?#iefix') format('embedded-opentype'),
       url('../fonts/inter-v20-latin-700.woff2') format('woff2'), 
       url('../fonts/inter-v20-latin-700.woff') format('woff'), 
       url('../fonts/inter-v20-latin-700.ttf') format('truetype'), 
       url('../fonts/inter-v20-latin-700.svg#Inter') format('svg');
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    color: #000;
    font-family: "Inter", Helvetica, sans-serif;
    font-size: 1rem;
    line-height: 1.5;
}

img {
    max-width: 100%;
    height: auto;
    display: block;
}

#wrapper {
    position: relative;
    max-width: 50rem;
    margin: 1rem auto;
    overflow: hidden;
    background: #fff;
    border: solid 1px #000;
    padding: 2rem;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}

a:hover {
    text-decoration: underline;
}

p {
    padding-bottom: 1rem;
}

h1,
h3 {
    font-size: 1.6rem;
    line-height: 1.3;
    text-align: center;
    color: #104d99;
    margin: 1rem 0 3rem;
}

h2 {
    font-size: 1.1rem;
    margin-bottom: .5rem;
    color: #104d99;
}

h3 {
    text-align: left;
    margin: 0 0 1rem;
}

ul {
    list-style: none;
    padding-bottom: 1rem;
}

ul li {
    padding: 0 0 0 1.5rem;
}

ul li:before {
    content: "\2713";
    float: left;
    margin-left: -1.5rem;
}

span {
    white-space: nowrap;
}

section {
    display: flex;
    justify-content: space-between;
    align-items: start;
    margin-bottom: 2rem;
    gap: 2rem;
}

section div {
    flex: 0 1 48%;
}

section.benefits {
    align-items: start;
    gap: 1rem;
}

section.benefits div {
    flex: 0 0 3.25rem;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

header {
    display: flex;
    justify-content: end;
    padding-bottom: 2rem;
}

article {
    padding: 2rem 0 0;
}

footer {
    position: relative;
}

.info {
    padding-left: 11rem;
}

.info img {
    position: absolute;
    top: 2.5rem;
    left: 0;
}

.social {
    display: flex;
    gap: 1rem;
    position: absolute;
    bottom: 1rem;
    right: 0;
}

@media only screen and (max-width: 50rem) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }

    p,
    ul {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
}

@media only screen and (max-width: 48rem) {
    #wrapper {
        padding: 1rem;
    }

    section {
        flex-direction: column;
        gap: 1rem;
    }

    article section:nth-of-type(2),
    section.benefits {
        align-items: start;
        flex-direction: column-reverse;
    }

    section.benefits div {
        flex-direction: row;
    }

    header {
        padding: .5rem 1rem 1.5rem;
    }

    article {
        padding: 1rem 0 0;
    }

    h1 {
        margin: 0 0 1rem;
    }
}

@media only screen and (max-width: 43rem) {
    .info {
        padding-left: 0;
    }

    .info img,
    .social {
        position: static;
        margin-bottom: .5rem;
    }
}

@media only screen and (max-width: 32rem) {
    header {
        display: flex;
        justify-content: center;
    }

    h3 {
        font-size: 1.15rem;
    }

    section>img {
        width: 100%;
    }

    section.benefits {
        align-items: center;
    }

    .info {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .info p:last-of-type {
        text-align: center;
    }

    .social {
        justify-content: center;
    }
}